## authentic2-auth-gabriel 0.1.1-2

=== debian/changelog ===
authentic2-auth-gabriel (0.1.1-2) UNRELEASED; urgency=medium

  * Updated to use upstream 0.1.1.

 -- XCG Release <contact@xcg-consulting.fr>  Wed, 23 Aug 2017 16:08:29 +0000

authentic2-auth-gabriel (0.1.0-3) UNRELEASED; urgency=medium

  * Include missing XML files

 -- XCG <release@xcg-consulting.fr>  Wed, 23 Aug 2017 13:18:26 +0000

authentic2-auth-gabriel (0.1.0-1) UNRELEASED; urgency=medium

  * Updated to use upstream 0.1.0.

 -- XCG <release@xcg-consulting.fr>  Wed, 23 Aug 2017 14:42:36 +0200

authentic2-auth-gabriel (0.0.1-1) UNRELEASED; urgency=medium

  * Initial release.

 -- XCG <release@xcg-consulting.fr>  Tue, 22 Aug 2017 15:09:18 +0200
