=== debian/control ===
Source: authentic2-auth-gabriel
Section: python
Priority: optional
Maintainer: XCG <release@xcg-consulting.fr>
Build-Depends: debhelper (>= 9), dh-python, python-all (>=2.7), python-setuptools, python-lxml, python-django
# python-authentic2, 
Standards-Version: 3.9.5
X-Python-Version: >= 2.7
XS-Python-Version: >= 2.7

Package: python-authentic2-auth-gabriel
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-requests (>=2.11)
Provides: ${python:Provides}
Description: authentic2 auth gabriel
 These library allow to use gabriel auth in authentic2
