=== debian/rules ===
#!/usr/bin/make -f
# vim:noet:

#export DH_VERBOSE=1
export PYBUILD_NAME=authentic2-auth-gabriel
#export PYBUILD_SYSTEM=distutils
export PYBUILD_DISABLE=test

%:
#	dh $@ --with python2,python3 --buildsystem=pybuild
# authentic2 is only python2 AFAIK
	dh $@ --with python2 --buildsystem=pybuild
